// my project

#include <iostream>
#include "console.h"
#include "gwindow.h" // for GWindow
#include "simpio.h"  // for getLine
#include "vector.h"  // for Vector
using namespace std;

int main() {
    for (int i=0; i < 10; i++) {
        if (i % 2 == 0) {
            cout << i << endl;
        }
    }
    return 0;
}
